Browser (Safari and IE) problem with a database

Discussion in 'macOS' started by davidinva, May 16, 2009.

  1. davidinva macrumors 6502a

    Joined:
    Mar 29, 2009
    Location:
    Shenandoah Valley of Virginia, USA
    #1
    I purchased a database on cd that requires IE 5 or later to view. I used it on my G4 when running in classic with IE 5, but changed my G4 to Tiger. I also have a MacBook running Panther. Safari will not read the cd. Will FireFox or one of the other browsers help? Or will IE 5 run on OS X?

    Thanks.

    David
     
  2. Nermal Moderator

    Nermal

    Staff Member

    Joined:
    Dec 7, 2002
    Location:
    New Zealand
  3. davidinva thread starter macrumors 6502a

    Joined:
    Mar 29, 2009
    Location:
    Shenandoah Valley of Virginia, USA
    #3
    IE 5.2 installed and working

    :) IE 5.2 installed and works with the database. I can browse offline and not use IE for the web unless necessary.

    Thanks.

    David
     

Share This Page